View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0003579Battlefield 1 CTECrash / HangNo2017-07-13 11:24
ReporterEzyPzyJapaneze 
SeverityMajorReproducibility@10@ 
Status InvestigatingResolutionOpen 
PlatformPCOSWindows 
Summary0003579: Can't launch Battlefield 1 CTE client
DescriptionSince the lastest update I can't launch the game, I hit play in the origin client and nothing happens.

Completely redownloaded and reinstalled the game to no avail, even tried to repair via origin, didn't help either, Iam at a loss.

Tried logging out and then back in, disabling origin overlay too aswell as the cloud saves. Nothing helped.

Relationships

has duplicate 0003587 Closed Battlefield 1 CTE CTE WILL NOT LAUNCH. 
has duplicate 0003590 Closed Battlefield 1 CTE Can't launch Battlefield 1 CTE client 
has duplicate 0003608 Closed Battlefield 1 Battlefield 1 CTE does not launch 

Activities

patchrowcester

2017-04-10 22:33

User
  ~0003979

I am having the exact same issue. When I start BF1 CTE through Origin, a windows process would start, and then disappear within a few seconds.

I wanted to try the new map, so I downloaded the CTE, and I am not able to launch it at all. Any help is appreciated.

drewsando222

2017-04-11 05:50

User
  ~0003981

When i try to lauch game it appears like im playing ON ORGIN but does not lauch. I tried Repair, Unistall ,Reinstall. to no avail.

Spitfire

2017-04-11 05:52


  ~0003982

Last edited: 2017-04-11 05:53

View 2 revisions

Try clicking on "Update game" in Origin client. For people with this problem (for example Cryphisss) following this step resulted in download of another 170 MB of update (and that fixed the problem).

drewsando222

2017-04-11 06:07

User
  ~0003983

Unfortunately UPDATE GAME doesnt work Either.

drewsando222

2017-04-11 06:09

User
  ~0003984

do you even thourghly read post SPITFIRE BECAUSE we have even tried UNINSTALL AND REINSTALL WHICH if you thourghly read you whould know.

EzyPzyJapaneze

2017-04-11 08:29

User
  ~0003986

Yes, patchrowcester, same exact thing. The bf1 cte client appears briefly in the task manager, it uses about 1.5% of the cpu and then disappears completely after a couple of seconds ...

Cryphisss

2017-04-11 09:46


  ~0003987

Have you tried running the Origin client as an Administrator?

EzyPzyJapaneze

2017-04-11 09:51

User
  ~0003988

Yes, of course, tried everything possible. Even tried a clean boot, but that didn't help either.

Cryphisss

2017-04-11 09:58


  ~0003989

I assume you are on Windows 10?

Cryphisss

2017-04-11 10:03


  ~0003990

Could you try something for me? I think it might be related to another issue I've seen before.

Steps:

1. Go to C:\Documents\Battlefield1\
2. Make a back-up of your Settings folder.
3. Delete it and try to launch the game.

DingoKillr

2017-04-11 10:20

User
  ~0003992

Tried that in Battle1CTE folder it did not create the setting folder.

I also did in BF1 it created the setting folder. I then copied that to CTE still no luck

drewsando222

2017-04-11 11:10

User
  ~0003993

Cryphiss thanks for Idea.
But no success. Tried and still
Origin also goes away and reappears briefly when i attempt lauch.
Could it be some kind of permissions not being allowed by ORIGIN ?
Thank you for any help or ideas.

EzyPzyJapaneze

2017-04-11 11:52

User
  ~0003994

No cryphisss iam on win 8.1 . Doing the steps above doesnt fix the issue. If I delete the folder, a new one doesnt appear after I launch the game. It works with the standard version of the game without a problem though.

Cryphisss

2017-04-11 13:19


  ~0003998

Last edited: 2017-04-11 13:24

View 2 revisions

OK. Thanks for coming back to me. Here is something else you guys can try.

1. Navigate to C:\Documents\Battlefield1CTE\
2. Open the settings folder.
3. Open PROFSAVE_profile to edit it (Make sure to back up the file first!)
4. Make sure that the following variables are matching:
GstRender.FullscreenEnabled 1
GstRender.FullscreenMode 0
GstRender.FullscreenScreen 0

My current hypothesis (I tested it on my computer and it failed to start) is that if you have your settings on Windowed mode upon start up, it causes this start up issue. Please get back to me with your results.

EzyPzyJapaneze

2017-04-11 16:36

User
  ~0003999

Those settings in the settings file were already set to those values as you listed.

drewsando222

2017-04-11 16:38

User
  ~0004000

HI Cryphiss thanks for the time you took again on this. But the Variable are matching didnt have to edit anything they were exactly as your steps said. Still Nothing DUDE . ANYMORE IDEAS?

Cryphisss

2017-04-11 16:40


  ~0004001

What if you change the GstRender.FullscreenEnabled 0 (the 1 to a 0)? Should start up the game in a Windowed mode. I am still looking at other possible solutions for this.

Sampo

2017-04-11 17:13


  ~0004003

Can you attach your dxdiag here, so we can compare that with others that are experiencing this issue?

drewsando222

2017-04-11 17:14

User
  ~0004005

NO Still same =( . What about reregistering for CTE whould that make any differences ?

drewsando222

2017-04-11 17:15

User
  ~0004006

Hi Sampo where do i find the Dx Diag ?

drewsando222

2017-04-11 17:18

User
  ~0004007

NVM GOT it. God bless google.

DxDiag.txt (69,340 bytes)
------------------
System Information
------------------
      Time of this report: 4/11/2017, 19:17:27
             Machine name: DESKTOP-FPSR40J
               Machine Id: {E9886A8C-DE4F-4EFD-AA28-D4157EBB9F2B}
         Operating System: Windows 10 Home 64-bit (10.0, Build 14393) (14393.rs1_release_inmarket.170303-1614)
                 Language: English (Regional Setting: English)
      System Manufacturer: LENOVO
             System Model: 90DF0025MT
                     BIOS: O1ZKT32A
                Processor: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz (8 CPUs), ~3.4GHz
                   Memory: 8192MB RAM
      Available OS Memory: 8016MB RAM
                Page File: 3359MB used, 8752MB available
              Windows Dir: C:\WINDOWS
          DirectX Version: DirectX 12
      DX Setup Parameters: Not found
         User DPI Setting: Using System DPI
       System DPI Setting: 96 DPI (100 percent)
          DWM DPI Scaling: Disabled
                 Miracast: Available, with HDCP
Microsoft Graphics Hybrid: Not Supported
           DxDiag Version: 10.00.14393.0000 64bit Unicode

------------
DxDiag Notes
------------
      Display Tab 1: No problems found.
        Sound Tab 1: No problems found.
        Sound Tab 2: No problems found.
        Sound Tab 3: No problems found.
          Input Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (retail)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (retail)
DirectMusic: 0/5 (retail)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
          Card name: NVIDIA GeForce GTX 970
       Manufacturer: NVIDIA
          Chip type: GeForce GTX 970
           DAC type: Integrated RAMDAC
        Device Type: Full Device
         Device Key: Enum\PCI\VEN_10DE&DEV_13C2&SUBSYS_113110DE&REV_A1
      Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
Device Problem Code: No Problem
Driver Problem Code: Unknown
     Display Memory: 8067 MB
   Dedicated Memory: 4059 MB
      Shared Memory: 4007 MB
       Current Mode: 1920 x 1080 (32 bit) (60Hz)
       Monitor Name: Generic PnP Monitor
      Monitor Model: S27D590
         Monitor Id: SAM0BE9
        Native Mode: 1920 x 1080(p) (60.000Hz)
        Output Type: HDMI
        Driver Name: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvd3dumx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvwgf2umx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvwgf2umx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvwgf2umx.dll
Driver File Version: 21.21.0013.7878 (English)
     Driver Version: 21.21.13.7878
        DDI Version: 12
     Feature Levels: 12_1,12_0,11_1,11_0,10_1,10_0,9_3,9_2,9_1
       Driver Model: WDDM 2.1
Graphics Preemption: DMA
 Compute Preemption: DMA
           Miracast: Not Supported by Graphics driver
Hybrid Graphics GPU: Not Supported
     Power P-states: Not Supported
  Driver Attributes: Final Retail
   Driver Date/Size: 2/23/2017 2:00:00 AM, 16850256 bytes
        WHQL Logo'd: Yes
    WHQL Date Stamp: Unknown
  Device Identifier: {D7B71E3E-5082-11CF-A86D-3C311BC2D835}
          Vendor ID: 0x10DE
          Device ID: 0x13C2
          SubSys ID: 0x113110DE
        Revision ID: 0x00A1
 Driver Strong Name: oem28.inf:0f066de3465a859a:Section026:21.21.13.7878:pci\ven_10de&dev_13c2&subsys_113110de
     Rank Of Driver: 00D10001
        Video Accel: 
        DXVA2 Modes: DXVA2_ModeMPEG2_VLD  DXVA2_ModeVC1_D2010  DXVA2_ModeVC1_VLD  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeMPEG4pt2_VLD_Simple  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  
   Deinterlace Caps: {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
       D3D9 Overlay: Supported
            DXVA-HD: Supported
       DDraw Status: Enabled
         D3D Status: Enabled
         AGP Status: Enabled
           MPO Caps: Not Supported
        MPO Stretch: Not Supported
    MPO Media Hints: Not Supported
        MPO Formats: Not Supported

-------------
Sound Devices
-------------
            Description: Speakers (Realtek High Definition Audio)
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0892&SUBSYS_17AA3641&REV_1003
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7586 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 8/18/2015 12:00:00 AM, 4599552 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Realtek Digital Output (Realtek High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0892&SUBSYS_17AA3641&REV_1003
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7586 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 8/18/2015 12:00:00 AM, 4599552 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: S27D590-4 (NVIDIA High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10DE&DEV_0071&SUBSYS_10DE1131&REV_1001
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: nvhda64v.sys
         Driver Version: 1.03.0034.0023 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 2/8/2017 12:00:00 AM, 217528 bytes
            Other Files: 
        Driver Provider: NVIDIA Corporation
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

---------------------
Sound Capture Devices
---------------------
            Description: Microphone (Realtek High Definition Audio)
  Default Sound Capture: Yes
  Default Voice Capture: Yes
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7586 (English)
      Driver Attributes: Final Retail
          Date and Size: 8/20/2015 15:27:16, 4599552 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

---------------------
Video Capture Devices
Number of Devices: 0
---------------------
-------------------
DirectInput Devices
-------------------
      Device Name: Mouse
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Keyboard
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Corsair K30A Gaming Keyboard
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1B1C, 0x1B0A
        FF Driver: n/a

Poll w/ Interrupt: No

-----------
USB Devices
-----------
+ USB Root Hub (xHCI)
| Vendor/Product ID: 0x8086, 0xA12F
| Matching Device ID: USB\ROOT_HUB30
| Service: USBHUB3
| Driver: USBHUB3.SYS, 7/16/2016 13:41:55, 535904 bytes
| 
+-+ USB Input Device
| | Vendor/Product ID: 0x1B1C, 0x1B0C
| | Location: Port_#0009.Hub_#0001
| | Matching Device ID: USB\Class_03&SubClass_01
| | Service: HidUsb
| | Driver: hidusb.sys, 10/3/2016 15:31:32, 38400 bytes
| | Driver: hidclass.sys, 10/15/2016 05:55:50, 156672 bytes
| | Driver: hidparse.sys, 10/3/2016 15:31:32, 40960 bytes
| | 
| +-+ HID-compliant mouse
| | | Vendor/Product ID: 0x1B1C, 0x1B0C
| | | Matching Device ID: HID_DEVICE_SYSTEM_MOUSE
| | | Service: mouhid
| | | Driver: mouhid.sys, 7/16/2016 13:41:54, 32256 bytes
| | | Driver: mouclass.sys, 7/16/2016 13:41:54, 59232 bytes
| | 
+-+ USB Composite Device
| | Vendor/Product ID: 0x1B1C, 0x1B0A
| | Location: Port_#0010.Hub_#0001
| | Matching Device ID: USB\COMPOSITE
| | Service: usbccgp
| | Driver: usbccgp.sys, 7/16/2016 13:41:55, 169312 bytes
| | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x1B1C, 0x1B0A
| | | Location: 0000.0014.0000.010.000.000.000.000.000
| | | Matching Device ID: USB\Class_03&SubClass_01
| | | Service: HidUsb
| | | Driver: hidusb.sys, 10/3/2016 15:31:32, 38400 bytes
| | | Driver: hidclass.sys, 10/15/2016 05:55:50, 156672 bytes
| | | Driver: hidparse.sys, 10/3/2016 15:31:32, 40960 bytes
| | | 
| | +-+ HID Keyboard Device
| | | | Vendor/Product ID: 0x1B1C, 0x1B0A
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/15/2016 18:43:23, 39424 bytes
| | | | Driver: kbdclass.sys, 7/16/2016 13:41:54, 62304 bytes
| | | 
| +-+ USB Input Device
| | | Vendor/Product ID: 0x1B1C, 0x1B0A
| | | Location: 0000.0014.0000.010.000.000.000.000.000
| | | Matching Device ID: USB\Class_03
| | | Service: HidUsb
| | | Driver: hidusb.sys, 10/3/2016 15:31:32, 38400 bytes
| | | Driver: hidclass.sys, 10/15/2016 05:55:50, 156672 bytes
| | | Driver: hidparse.sys, 10/3/2016 15:31:32, 40960 bytes
| | | 
| | +-+ HID Keyboard Device
| | | | Vendor/Product ID: 0x1B1C, 0x1B0A
| | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | Service: kbdhid
| | | | Driver: kbdhid.sys, 9/15/2016 18:43:23, 39424 bytes
| | | | Driver: kbdclass.sys, 7/16/2016 13:41:54, 62304 bytes

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 70.2 GB
Total Space: 113.1 GB
File System: NTFS
      Model: SAMSUNG MZ7LF120HCHP-000L1

      Drive: D:
 Free Space: 696.4 GB
Total Space: 922.6 GB
File System: NTFS
      Model: ST1000DX001-SSHD-8GB

      Drive: E:
      Model: HL-DT-ST DVD-RAM GHC0N
     Driver: c:\windows\system32\drivers\cdrom.sys, 10.00.14393.0000 (English), 7/16/2016 13:41:53, 173056 bytes

--------------
System Devices
--------------
     Name: Intel(R) Management Engine Interface 
Device ID: PCI\VEN_8086&DEV_A13A&SUBSYS_364117AA&REV_31\3&11583659&1&B0
   Driver: C:\WINDOWS\system32\DRIVERS\TeeDriverW8x64.sys, 11.00.0000.1166 (English), 9/1/2015 08:50:26, 185088 bytes

     Name: Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) PCIe Controller (x16) - 1901
Device ID: PCI\VEN_8086&DEV_1901&SUBSYS_364117AA&REV_07\3&11583659&1&08
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.14393.0594 (English), 12/14/2016 07:18:10, 335712 bytes

     Name: High Definition Audio Controller
Device ID: PCI\VEN_8086&DEV_A170&SUBSYS_364117AA&REV_31\3&11583659&1&FB
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 10.00.14393.0000 (English), 7/16/2016 13:41:52, 83456 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\drmk.sys, 10.00.14393.0000 (English), 7/16/2016 13:41:52, 97280 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\portcls.sys, 10.00.14393.0000 (English), 7/16/2016 13:41:52, 366592 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Thermal subsystem - A131
Device ID: PCI\VEN_8086&DEV_A131&SUBSYS_364117AA&REV_31\3&11583659&1&A2
   Driver: n/a

     Name: Intel(R) 100 Series/C230 Series Chipset SMBus - A123
Device ID: PCI\VEN_8086&DEV_A123&SUBSYS_364117AA&REV_31\3&11583659&1&FC
   Driver: n/a

     Name: Intel(R) USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
Device ID: PCI\VEN_8086&DEV_A12F&SUBSYS_364117AA&REV_31\3&11583659&1&A0
   Driver: C:\WINDOWS\system32\DRIVERS\USBXHCI.SYS, 10.00.14393.0000 (English), 7/16/2016 13:41:55, 381792 bytes

     Name: PCI standard host CPU bridge
Device ID: PCI\VEN_8086&DEV_191F&SUBSYS_364117AA&REV_07\3&11583659&1&00
   Driver: n/a

     Name: Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #5 - A114
Device ID: PCI\VEN_8086&DEV_A114&SUBSYS_364117AA&REV_F1\3&11583659&1&E0
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.14393.0594 (English), 12/14/2016 07:18:10, 335712 bytes

     Name: Intel(R) Serial IO I2C Host Controller - A160
Device ID: PCI\VEN_8086&DEV_A160&SUBSYS_364117AA&REV_31\3&11583659&1&A8
   Driver: C:\WINDOWS\system32\DRIVERS\iaLPSS2i_I2C.sys, 30.63.1610.0008 (English), 7/16/2016 13:41:54, 176384 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset PMC - A121
Device ID: PCI\VEN_8086&DEV_A121&SUBSYS_364117AA&REV_31\3&11583659&1&FA
   Driver: n/a

     Name: Qualcomm Atheros QCA61x4 Wireless Network Adapter
Device ID: PCI\VEN_168C&DEV_003E&SUBSYS_304417AA&REV_20\4&BB8BC26&0&00E5
   Driver: C:\WINDOWS\system32\DRIVERS\Qcamain10x64.sys, 4.00.0002.0217 (English), 7/16/2016 13:41:54, 2336768 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\qca61x4_1_1_2.bin, 7/16/2016 13:41:54, 774704 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\eeprom_ar6320_2p1_NFA344i_highTX.bin, 7/16/2016 13:41:54, 8124 bytes

     Name: NVIDIA GeForce GTX 970
Device ID: PCI\VEN_10DE&DEV_13C2&SUBSYS_113110DE&REV_A1\4&6BF6FDD&0&0008
   Driver: C:\Program Files\NVIDIA Corporation\Drs\dbInstaller.exe, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 458296 bytes
   Driver: C:\Program Files\NVIDIA Corporation\Drs\nvdrsdb.bin, 2/23/2017 12:32:10, 1369476 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\NvContainerSetup.exe, 1.00.0006.0000 (English), 2/23/2017 12:32:10, 4121176 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\NvCplSetupInt.exe, 1.00.0006.0000 (English), 2/23/2017 12:32:10, 97217872 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\detoured.dll, 2.01.0000.0224 (English), 2/23/2017 12:32:10, 20536 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\nvd3d9wrap.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 226224 bytes
   Driver: C:\Program Files (x86)\NVIDIA Corporation\coprocmanager\nvdxgiwrap.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 148128 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\detoured.dll, 2.01.0000.0224 (English), 2/23/2017 12:32:10, 20536 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\nvd3d9wrapx.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 271728 bytes
   Driver: C:\Program Files\NVIDIA Corporation\coprocmanager\nvdxgiwrapx.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 179016 bytes
   Driver: C:\Program Files\NVIDIA Corporation\license.txt, 2/23/2017 12:32:10, 26634 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\MCU.exe, 1.01.5204.20580 (English), 2/23/2017 12:32:10, 848320 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvdebugdump.exe, 6.14.0013.7878 (English), 2/23/2017 12:32:10, 411072 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.1.pdf, 2/23/2017 12:32:10, 77145 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.exe, 8.17.0013.7878 (English), 2/23/2017 12:32:10, 451128 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvml.dll, 8.17.0013.7878 (English), 2/23/2017 12:32:10, 826816 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL.dll, 2.00.0004.0000 (English), 2/23/2017 12:32:10, 418752 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL64.dll, 2.00.0004.0000 (English), 2/23/2017 12:32:10, 512960 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvlddmkm.sys, 21.21.0013.7878 (English), 2/24/2017 20:33:28, 14569528 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvd3dumx.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 16850256 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvinitx.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 207672 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvoglshim64.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 183136 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvumdshimx.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 640272 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvwgf2umx.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 24490808 bytes
   Driver: C:\WINDOWS\system32\NvFBC64.dll, 6.14.0013.7878 (English), 2/23/2017 12:32:10, 1052096 bytes
   Driver: C:\WINDOWS\system32\NvIFR64.dll, 6.14.0013.7878 (English), 2/23/2017 12:32:10, 959424 bytes
   Driver: C:\WINDOWS\system32\NvIFROpenGL.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 609728 bytes
   Driver: C:\WINDOWS\system32\nv-vk64.json, 2/23/2017 12:32:10, 669 bytes
   Driver: C:\WINDOWS\system32\nvDecMFTMjpeg.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 605120 bytes
   Driver: C:\WINDOWS\system32\nvEncMFTH264.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 946456 bytes
   Driver: C:\WINDOWS\system32\nvEncMFThevc.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 944224 bytes
   Driver: C:\WINDOWS\system32\nvEncodeAPI64.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 573632 bytes
   Driver: C:\WINDOWS\system32\nvapi64.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 4078008 bytes
   Driver: C:\WINDOWS\system32\nvcompiler.dll, 2/23/2017 12:32:10, 40192056 bytes
   Driver: C:\WINDOWS\system32\nvcuda.dll, 6.14.0013.7878 (English), 2/23/2017 12:32:10, 11122728 bytes
   Driver: C:\WINDOWS\system32\nvcuvid.dll, 7.17.0013.7878 (English), 2/23/2017 12:32:10, 3168192 bytes
   Driver: C:\WINDOWS\system32\nvfatbinaryLoader.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 687408 bytes
   Driver: C:\WINDOWS\system32\nvinfo.pb, 2/23/2017 12:32:10, 43566 bytes
   Driver: C:\WINDOWS\system32\nvmcumd.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 618416 bytes
   Driver: C:\WINDOWS\system32\nvoglv64.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 34992184 bytes
   Driver: C:\WINDOWS\system32\nvopencl.dll, 6.14.0013.7878 (English), 2/23/2017 12:32:10, 19007528 bytes
   Driver: C:\WINDOWS\system32\nvptxJitCompiler.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 11019888 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvd3dum.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 13799736 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvinit.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 177808 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvoglshim32.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 152064 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvumdshim.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 515832 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\nvwgf2um.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 20767912 bytes
   Driver: C:\WINDOWS\SysWow64\NvFBC.dll, 6.14.0013.7878 (English), 2/23/2017 12:32:10, 989632 bytes
   Driver: C:\WINDOWS\SysWow64\NvIFR.dll, 6.14.0013.7878 (English), 2/23/2017 12:32:10, 910784 bytes
   Driver: C:\WINDOWS\SysWow64\NvIFROpenGL.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 499136 bytes
   Driver: C:\WINDOWS\SysWow64\nv-vk32.json, 2/23/2017 12:32:10, 669 bytes
   Driver: C:\WINDOWS\SysWow64\nvDecMFTMjpeg.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 483384 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncMFTH264.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 721768 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncMFThevc.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 719856 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncodeAPI.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 447984 bytes
   Driver: C:\WINDOWS\SysWow64\nvapi.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 3596616 bytes
   Driver: C:\WINDOWS\SysWow64\nvcompiler.dll, 2/23/2017 12:32:10, 35272760 bytes
   Driver: C:\WINDOWS\SysWow64\nvcuda.dll, 6.14.0013.7878 (English), 2/23/2017 12:32:10, 9306312 bytes
   Driver: C:\WINDOWS\SysWow64\nvcuvid.dll, 7.17.0013.7878 (English), 2/23/2017 12:32:10, 2717752 bytes
   Driver: C:\WINDOWS\SysWow64\nvfatbinaryLoader.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 576008 bytes
   Driver: C:\WINDOWS\SysWow64\nvoglv32.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 28252608 bytes
   Driver: C:\WINDOWS\SysWow64\nvopencl.dll, 6.14.0013.7878 (English), 2/23/2017 12:32:10, 14674896 bytes
   Driver: C:\WINDOWS\SysWow64\nvptxJitCompiler.dll, 21.21.0013.7878 (English), 2/23/2017 12:32:10, 8990256 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_desktop_ref4i.inf_amd64_819b4ed621113863\VulkanRT-Installer.exe, 1.00.0039.0001 (English), 2/23/2017 12:32:10, 693088 bytes
   Driver: C:\WINDOWS\system32\nvdispco6437878.dll, 2.00.0047.0004 (English), 2/23/2017 12:32:10, 1985080 bytes
   Driver: C:\WINDOWS\system32\nvdispgenco6437878.dll, 2.00.0023.0002 (English), 2/23/2017 12:32:10, 1589696 bytes

     Name: High Definition Audio Controller
Device ID: PCI\VEN_10DE&DEV_0FBB&SUBSYS_113110DE&REV_A1\4&6BF6FDD&0&0108
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 10.00.14393.0000 (English), 7/16/2016 13:41:52, 83456 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\drmk.sys, 10.00.14393.0000 (English), 7/16/2016 13:41:52, 97280 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\portcls.sys, 10.00.14393.0000 (English), 7/16/2016 13:41:52, 366592 bytes

     Name: Intel(R) 100 Series/C230 Chipset Family SATA AHCI Controller
Device ID: PCI\VEN_8086&DEV_A102&SUBSYS_364117AA&REV_31\3&11583659&1&B8
   Driver: C:\WINDOWS\system32\DRIVERS\iaStorA.sys, 14.05.0000.1081 (English), 6/24/2015 01:58:58, 1455552 bytes

     Name: Intel(R) Serial IO UART Host Controller - A127
Device ID: PCI\VEN_8086&DEV_A127&SUBSYS_364117AA&REV_31\3&11583659&1&F0
   Driver: C:\WINDOWS\system32\DRIVERS\iaLPSS2_UART2.sys, 30.63.1519.0007 (English), 6/16/2015 22:56:40, 281896 bytes

     Name: Realtek PCIe GBE Family Controller
Device ID: PCI\VEN_10EC&DEV_8168&SUBSYS_364117AA&REV_0C\01000000684CE00000
   Driver: C:\WINDOWS\system32\DRIVERS\rt640x64.sys, 10.01.0505.2015 (English), 6/23/2015 04:37:03, 895256 bytes
   Driver: C:\WINDOWS\system32\RtNicProp64.dll, 1.02.0000.0006 (English), 6/23/2015 04:37:03, 91272 bytes

     Name: Intel(R) Xeon(R) E3 - 1200/1500 v5/6th Gen Intel(R) Core(TM) Gaussian Mixture Model - 1911
Device ID: PCI\VEN_8086&DEV_1911&SUBSYS_364117AA&REV_00\3&11583659&1&40
   Driver: n/a

     Name: Intel(R) 100 Series/C230 Series Chipset Family LPC Controller - A144
Device ID: PCI\VEN_8086&DEV_A144&SUBSYS_364117AA&REV_31\3&11583659&1&F8
   Driver: C:\WINDOWS\system32\DRIVERS\msisadrv.sys, 10.00.14393.0000 (English), 7/16/2016 13:41:53, 18784 bytes

     Name: Intel(R) 100 Series/C230 Series Chipset Family PCI Express Root Port #6 - A115
Device ID: PCI\VEN_8086&DEV_A115&SUBSYS_364117AA&REV_F1\3&11583659&1&E5
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.14393.0594 (English), 12/14/2016 07:18:10, 335712 bytes

     Name: Intel(R) Serial IO I2C Host Controller - A161
Device ID: PCI\VEN_8086&DEV_A161&SUBSYS_364117AA&REV_31\3&11583659&1&A9
   Driver: C:\WINDOWS\system32\DRIVERS\iaLPSS2i_I2C.sys, 30.63.1610.0008 (English), 7/16/2016 13:41:54, 176384 bytes

------------------
DirectShow Filters
------------------

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,WMADMOD.DLL,10.00.14393.0000
WMAPro over S/PDIF DMO,0x00600800,1,1,WMADMOD.DLL,10.00.14393.0000
WMSpeech Decoder DMO,0x00600800,1,1,WMSPDMOD.DLL,10.00.14393.0000
MP3 Decoder DMO,0x00600800,1,1,mp3dmod.dll,10.00.14393.0000
Mpeg4s Decoder DMO,0x00800001,1,1,mp4sdecd.dll,10.00.14393.0000
WMV Screen decoder DMO,0x00600800,1,1,wmvsdecd.dll,10.00.14393.0000
WMVideo Decoder DMO,0x00800001,1,1,wmvdecod.dll,10.00.14393.0953
Mpeg43 Decoder DMO,0x00800001,1,1,mp43decd.dll,10.00.14393.0000
Mpeg4 Decoder DMO,0x00800001,1,1,mpg4decd.dll,10.00.14393.0000
DV Muxer,0x00400000,0,0,qdv.dll,10.00.14393.0000
Color Space Converter,0x00400001,1,1,quartz.dll,10.00.14393.0953
WM ASF Reader,0x00400000,0,0,qasf.dll,12.00.14393.0000
AVI Splitter,0x00600000,1,1,quartz.dll,10.00.14393.0953
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,10.00.14393.0953
SBE2MediaTypeProfile,0x00200000,0,0,sbe.dll,10.00.14393.0206
Microsoft DTV-DVD Video Decoder,0x005fffff,2,4,msmpeg2vdec.dll,10.00.14393.0953
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,10.00.14393.0000
StreamBufferSink,0x00200000,0,0,sbe.dll,10.00.14393.0206
MJPEG Decompressor,0x00600000,1,1,quartz.dll,10.00.14393.0953
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,10.00.14393.0953
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,10.00.14393.0953
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.14393.0000
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,10.00.14393.0000
Closed Captions Analysis Filter,0x00200000,2,5,cca.dll,10.00.14393.0000
SBE2FileScan,0x00200000,0,0,sbe.dll,10.00.14393.0206
Microsoft MPEG-2 Video Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.14393.0000
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,10.00.14393.0953
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,10.00.14393.0953
DV Splitter,0x00600000,1,2,qdv.dll,10.00.14393.0000
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,10.00.14393.0953
Microsoft MPEG-2 Encoder,0x00200000,2,1,msmpeg2enc.dll,10.00.14393.0000
ACM Wrapper,0x00600000,1,1,quartz.dll,10.00.14393.0953
Video Renderer,0x00800001,1,0,quartz.dll,10.00.14393.0953
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,10.00.14393.0206
Line 21 Decoder,0x00600000,1,1,,
Video Port Manager,0x00600000,2,1,quartz.dll,10.00.14393.0953
Video Renderer,0x00400000,1,0,quartz.dll,10.00.14393.0953
VPS Decoder,0x00200000,0,0,WSTPager.ax,10.00.14393.0000
WM ASF Writer,0x00400000,0,0,qasf.dll,12.00.14393.0000
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,
File writer,0x00200000,1,0,qcap.dll,10.00.14393.0000
DVD Navigator,0x00200000,0,3,qdvd.dll,10.00.14393.0000
Overlay Mixer2,0x00200000,1,1,,
Microsoft MPEG-2 Audio Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.14393.0000
WST Pager,0x00200000,1,1,WSTPager.ax,10.00.14393.0000
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,10.00.14393.0000
DV Video Decoder,0x00800000,1,1,qdv.dll,10.00.14393.0000
SampleGrabber,0x00200000,1,1,qedit.dll,10.00.14393.0206
Null Renderer,0x00200000,1,0,qedit.dll,10.00.14393.0206
MPEG-2 Sections and Tables,0x005fffff,1,0,Mpeg2Data.ax,10.00.14393.0000
Microsoft AC3 Encoder,0x00200000,1,1,msac3enc.dll,10.00.14393.0206
StreamBufferSource,0x00200000,0,0,sbe.dll,10.00.14393.0206
Smart Tee,0x00200000,1,2,qcap.dll,10.00.14393.0000
Overlay Mixer,0x00200000,0,0,,
AVI Decompressor,0x00600000,1,1,quartz.dll,10.00.14393.0953
AVI/WAV File Source,0x00400000,0,2,quartz.dll,10.00.14393.0953
Wave Parser,0x00400000,1,1,quartz.dll,10.00.14393.0953
MIDI Parser,0x00400000,1,1,quartz.dll,10.00.14393.0953
Multi-file Parser,0x00400000,1,1,quartz.dll,10.00.14393.0953
File stream renderer,0x00400000,1,1,quartz.dll,10.00.14393.0953
Microsoft DTV-DVD Audio Decoder,0x005fffff,1,1,msmpeg2adec.dll,10.00.14393.0000
StreamBufferSink2,0x00200000,0,0,sbe.dll,10.00.14393.0206
AVI Mux,0x00200000,1,0,qcap.dll,10.00.14393.0000
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,10.00.14393.0953
File Source (Async.),0x00400000,0,1,quartz.dll,10.00.14393.0953
File Source (URL),0x00400000,0,1,quartz.dll,10.00.14393.0953
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,10.00.14393.0000
Enhanced Video Renderer,0x00200000,1,0,evr.dll,10.00.14393.0953
BDA MPEG2 Transport Information Filter,0x00200000,2,0,psisrndr.ax,10.00.14393.0000
MPEG Video Decoder,0x40000001,1,1,quartz.dll,10.00.14393.0953

WDM Streaming Tee/Splitter Devices:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,10.00.14393.0000

Video Compressors:
WMVideo8 Encoder DMO,0x00600800,1,1,wmvxencd.dll,10.00.14393.0000
WMVideo9 Encoder DMO,0x00600800,1,1,wmvencod.dll,10.00.14393.0000
MSScreen 9 encoder DMO,0x00600800,1,1,wmvsencd.dll,10.00.14393.0000
DV Video Encoder,0x00200000,0,0,qdv.dll,10.00.14393.0000
MJPEG Compressor,0x00200000,0,0,quartz.dll,10.00.14393.0953

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,WMSPDMOE.DLL,10.00.14393.0000
WMAudio Encoder DMO,0x00600800,1,1,WMADMOE.DLL,10.00.14393.0000
IMA ADPCM,0x00200000,1,1,quartz.dll,10.00.14393.0953
PCM,0x00200000,1,1,quartz.dll,10.00.14393.0953
Microsoft ADPCM,0x00200000,1,1,quartz.dll,10.00.14393.0953
GSM 6.10,0x00200000,1,1,quartz.dll,10.00.14393.0953
CCITT A-Law,0x00200000,1,1,quartz.dll,10.00.14393.0953
CCITT u-Law,0x00200000,1,1,quartz.dll,10.00.14393.0953
MPEG Layer-3,0x00200000,1,1,quartz.dll,10.00.14393.0953

Audio Capture Sources:
Microphone (Realtek High Definition Audio),0x00200000,0,0,qcap.dll,10.00.14393.0000

PBDA CP Filters:
PBDA DTFilter,0x00600000,1,1,CPFilters.dll,10.00.14393.0351
PBDA ETFilter,0x00200000,0,0,CPFilters.dll,10.00.14393.0351
PBDA PTFilter,0x00200000,0,0,CPFilters.dll,10.00.14393.0351

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,10.00.14393.0953
Microsoft GS Wavetable Synth,0x00200000,1,0,quartz.dll,10.00.14393.0953

WDM Streaming Capture Devices:
Realtek HD Audio Mic input,0x00200000,1,1,ksproxy.ax,10.00.14393.0000
Realtek HD Audio Line input,0x00200000,1,1,ksproxy.ax,10.00.14393.0000
Realtek HD Audio Stereo input,0x00200000,1,1,ksproxy.ax,10.00.14393.0000
,0x00000000,0,0,,

WDM Streaming Rendering Devices:
Realtek HD Audio output,0x00200000,1,1,ksproxy.ax,10.00.14393.0000
Realtek HDA SPDIF Out,0x00200000,1,1,ksproxy.ax,10.00.14393.0000
,0x00000000,0,0,,

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.14393.0000
Microsoft DVBC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.14393.0000
Microsoft DVBS Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.14393.0000
Microsoft DVBT Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.14393.0000
Microsoft Network Provider,0x00200000,0,1,MSNP.ax,10.00.14393.0000

Multi-Instance Capable VBI Codecs:
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.14393.0000

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,2,0,psisrndr.ax,10.00.14393.0000
MPEG-2 Sections and Tables,0x00600000,1,0,Mpeg2Data.ax,10.00.14393.0000

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,1,EncDec.dll,10.00.14393.0351
Encrypt/Tag,0x00200000,0,0,EncDec.dll,10.00.14393.0351
PTFilter,0x00200000,0,0,EncDec.dll,10.00.14393.0351
XDS Codec,0x00200000,0,0,EncDec.dll,10.00.14393.0351

WDM Streaming Communication Transforms:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,10.00.14393.0000

Audio Renderers:
Speakers (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.14393.0953
Default DirectSound Device,0x00800000,1,0,quartz.dll,10.00.14393.0953
Default WaveOut Device,0x00200000,1,0,quartz.dll,10.00.14393.0953
DirectSound: Realtek Digital Output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.14393.0953
DirectSound: Speakers (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.14393.0953
DirectSound: S27D590-4 (NVIDIA High Definition Audio),0x00200000,1,0,quartz.dll,10.00.14393.0953
Realtek Digital Output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.14393.0953
S27D590-4 (NVIDIA High Definition Audio),0x00200000,1,0,quartz.dll,10.00.14393.0953


----------------------------
Preferred DirectShow Filters
----------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\DirectShow\Preferred]

<media subtype GUID>, [<filter friendly name>, ]<filter CLSID>

MEDIASUBTYPE_MPEG1Payload, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_MPEG1Packet, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_DVD_LPCM_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_VIDEO, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{78766964-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_mp4s, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{6C737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64697678-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{64687664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{58564944-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{5634504D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_MP4S, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MJPG, MJPEG Decompressor, CLSID_MjpegDec
{44495658-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVA, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mpg4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_h264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_H264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_WMV3, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_MP43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMV2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS2, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_M4S2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WVP2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_WMV1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS1, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_WVC1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_AVC1, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{20637664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
MEDIASUBTYPE_MPEG_LOAS, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG_ADTS_AAC, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_WMAUDIO_LOSSLESS, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_WMAUDIO3, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
WMMEDIASUBTYPE_WMAudioV8, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
WMMEDIASUBTYPE_MP3, MP3 Decoder DMO, CLSID_CMP3DecMediaObject
MEDIASUBTYPE_MPEG1AudioPayload, MPEG Audio Decoder, CLSID_CMpegAudioCodec
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
WMMEDIASUBTYPE_WMSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject


---------------------------
Media Foundation Transforms
---------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms]

<category>:
  <transform friendly name>, <transform CLSID>, <flags>, [<merit>, ]<file name>, <file version>

Video Decoders:
  NVIDIA MJPEG Video Decoder MFT, {70F36578-2741-454F-B494-E8563DDD1CB4}, 0x4, 8, nvDecMFTMjpeg.dll, 21.21.0013.7878
  Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}, 0x1, msmpeg2vdec.dll, 10.00.14393.0953
  DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}, 0x1, mfdvdec.dll, 10.00.14393.0000
  Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}, 0x1, hevcdecoder.dll, 10.00.14393.0953
  Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT, 0x1, mp4sdecd.dll, 10.00.14393.0000
  Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT, 0x1, msmpeg2vdec.dll, 10.00.14393.0953
  WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject, 0x1, wmvsdecd.dll, 10.00.14393.0000
  WMVideo Decoder MFT, CLSID_CWMVDecMediaObject, 0x1, wmvdecod.dll, 10.00.14393.0953
  MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}, 0x1, mfmjpegdec.dll, 10.00.14393.0000
  Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject, 0x1, mp43decd.dll, 10.00.14393.0000
  Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}, 0x1, MSVP9DEC.dll, 10.00.14393.0953
  Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject, 0x1, mpg4decd.dll, 10.00.14393.0000
Video Encoders:
  NVIDIA H.264 Encoder MFT, {60F44560-5A20-4857-BFEF-D29773CB8040}, 0x4, 8, nvEncMFTH264.dll, 21.21.0013.7878
  NVIDIA HEVC Encoder MFT, {966F107C-8EA2-425D-B822-E4A71BEF01D7}, 0x4, 8, nvEncMFThevc.dll, 21.21.0013.7878
  H264 Encoder MFT, {6CA50344-051A-4DED-9779-A43305165E35}, 0x1, mfh264enc.dll, 10.00.14393.0000
  WMVideo8 Encoder MFT, CLSID_CWMVXEncMediaObject, 0x1, wmvxencd.dll, 10.00.14393.0000
  Microsoft MF VPX Encoder Transform, {AEB6C755-2546-4881-82CC-E15AE5EBFF3D}, 0x1, MSVPXENC.dll, 10.00.14393.0953
  H263 Encoder MFT, {BC47FCFE-98A0-4F27-BB07-698AF24F2B38}, 0x1, mfh263enc.dll, 10.00.14393.0000
  WMVideo9 Encoder MFT, CLSID_CWMV9EncMediaObject, 0x1, wmvencod.dll, 10.00.14393.0000
  Microsoft MPEG-2 Video Encoder MFT, {E6335F02-80B7-4DC4-ADFA-DFE7210D20D5}, 0x2, msmpeg2enc.dll, 10.00.14393.0000
  H265 Encoder MFT, {F2F84074-8BCA-40BD-9159-E880F673DD3B}, 0x1, mfh265enc.dll, 10.00.14393.0000
Video Effects:
  Frame Rate Converter, CLSID_CFrameRateConvertDmo, 0x1, mfvdsp.dll, 10.00.14393.0000
  Resizer MFT, CLSID_CResizerDMO, 0x1, vidreszr.dll, 10.00.14393.0000
  VideoStabilization MFT, {51571744-7FE4-4FF2-A498-2DC34FF74F1B}, 0x1, MSVideoDSP.dll, 10.00.14393.0206
  Color Control, CLSID_CColorControlDmo, 0x1, mfvdsp.dll, 10.00.14393.0000
  Color Converter MFT, CLSID_CColorConvertDMO, 0x1, colorcnv.dll, 10.00.14393.0000
Video Processor:
  Microsoft Video Processor MFT, {88753B26-5B24-49BD-B2E7-0C445C78C982}, 0x1, msvproc.dll, 10.00.14393.0351
Audio Decoders:
  Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}, 0x1, DolbyDecMFT.dll, 10.00.14393.0351
  MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}, 0x1, MSAMRNBDecoder.dll, 10.00.14393.0000
  WMAudio Decoder MFT, CLSID_CWMADecMediaObject, 0x1, WMADMOD.DLL, 10.00.14393.0000
  Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT, 0x1, MSAudDecMFT.dll, 10.00.14393.0206
  A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}, 0x1, mfcore.dll, 10.00.14393.0953
  GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}, 0x1, mfcore.dll, 10.00.14393.0953
  WMAPro over S/PDIF MFT, CLSID_CWMAudioSpdTxDMO, 0x1, WMADMOD.DLL, 10.00.14393.0000
  Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}, 0x1, MSOpusDecoder.dll, 10.00.14393.0000
  Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}, 0x1, MSFlacDecoder.dll, 10.00.14393.0000
  Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}, 0x1, MSAudDecMFT.dll, 10.00.14393.0206
  WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject, 0x1, WMSPDMOD.DLL, 10.00.14393.0000
  G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}, 0x1, mfcore.dll, 10.00.14393.0953
  IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}, 0x1, mfcore.dll, 10.00.14393.0953
  MP3 Decoder MFT, CLSID_CMP3DecMediaObject, 0x1, mp3dmod.dll, 10.00.14393.0000
  Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}, 0x1, MSAlacDecoder.dll, 10.00.14393.0000
  ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}, 0x1, mfcore.dll, 10.00.14393.0953
  Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}, 0x1, mfaudiocnv.dll, 10.00.14393.0479
  DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}, 0x1, mfaudiocnv.dll, 10.00.14393.0479
Audio Encoders:
  LPCM DVD-Audio MFT, {068A8476-9229-4CC0-9D49-2FC699DCD30A}, 0x1, mfaudiocnv.dll, 10.00.14393.0479
  MP3 Encoder ACM Wrapper MFT, {11103421-354C-4CCA-A7A3-1AFF9A5B6701}, 0x1, mfcore.dll, 10.00.14393.0953
  Microsoft FLAC Audio Encoder MFT, {128509E9-C44E-45DC-95E9-C255B8F466A6}, 0x1, MSFlacEncoder.dll, 10.00.14393.0000
  WM Speech Encoder DMO, CLSID_CWMSPEncMediaObject2, 0x1, WMSPDMOE.DLL, 10.00.14393.0000
  MS AMRNB Encoder MFT, {2FAE8AFE-04A3-423A-A814-85DB454712B0}, 0x1, MSAMRNBEncoder.dll, 10.00.14393.0000
  Microsoft MPEG-2 Audio Encoder MFT, {46A4DD5C-73F8-4304-94DF-308F760974F4}, 0x1, msmpeg2enc.dll, 10.00.14393.0000
  WMAudio Encoder MFT, CLSID_CWMAEncMediaObject, 0x1, WMADMOE.DLL, 10.00.14393.0000
  Microsoft AAC Audio Encoder MFT, {93AF0C51-2275-45D2-A35B-F2BA21CAED00}, 0x1, mfAACEnc.dll, 10.00.14393.0000
  Microsoft ALAC Audio Encoder MFT, {9AB6A28C-748E-4B6A-BFFF-CC443B8E8FB4}, 0x1, MSAlacEncoder.dll, 10.00.14393.0000
  Microsoft Dolby Digital Encoder MFT, {AC3315C9-F481-45D7-826C-0B406C1F64B8}, 0x1, msac3enc.dll, 10.00.14393.0206
Audio Effects:
  AEC, CLSID_CWMAudioAEC, 0x1, mfwmaaec.dll, 10.00.14393.0000
  Resampler MFT, CLSID_CResamplerMediaObject, 0x1, resampledmo.dll, 10.00.14393.0000
Multiplexers:
  Microsoft MPEG2 Multiplexer MFT, {AB300F71-01AB-46D2-AB6C-64906CB03258}, 0x2, mfmpeg2srcsnk.dll, 10.00.14393.0953
Others:
  Microsoft H264 Video Remux (MPEG2TSToMP4) MFT, {05A47EBB-8BF0-4CBF-AD2F-3B71D75866F5}, 0x1, msmpeg2vdec.dll, 10.00.14393.0953


--------------------------------------------
Media Foundation Enabled Hardware Categories
--------------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\HardwareMFT]

EnableDecoders = 1
EnableEncoders = 1


-------------------------------------
Media Foundation Byte Stream Handlers
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\ByteStreamHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<file ext. or MIME type>, <handler CLSID>, <brief description>[, Preferred]

.3g2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.ac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.adt, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.am?, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler
.amr, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler, Preferred
.asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
.dvr-ms, {65964407-A5D8-4060-85B0-1CCD63F768E2}, dvr-ms Byte Stream Handler, Preferred
.dvr-ms, {A8721937-E2FB-4D7A-A9EE-4EB08C890B6E}, MF SBE Source ByteStreamHandler
.ec3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
.m2t, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m2ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mk3d, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mka, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mks, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mkv, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mov, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp2v, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mpg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.nsc, {B084785C-DDE0-4D30-8CA8-05A373E185BE}, NSC Byte Stream Handler, Preferred
.sami, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.smi, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.tod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.uvu, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.vob, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
.wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wtv, {65964407-A5D8-4060-85B0-1CCD63F768E2}, WTV Byte Stream Handler, Preferred
audio/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/aacp, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/eac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/L16, {3FFB3B8C-EB99-472B-8902-E1C1B05F07CF}, LPCM Byte Stream Handler, Preferred
audio/mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/MP4A-LATM, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/vnd.dlna.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/vnd.dolby.dd-raw, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
audio/x-aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/x-m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
audio/x-mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-ms-wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
audio/x-wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
video/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/vnd.dece.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/vnd.dlna.mpeg-tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/x-m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
video/x-ms-asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred


--------------------------------
Media Foundation Scheme Handlers
--------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\SchemeHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<URL type>, <handler CLSID>, <brief description>[, Preferred]

file:, {477EC299-1421-4BDD-971F-7CCB933F21AD}, File Scheme Handler, Preferred
http:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler
http:, {9EC4B4F9-3029-45AD-947B-344DE2A249E2}, Urlmon Scheme Handler
http:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpd:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler, Preferred
httpnd:, {2EEEED04-0908-4CDB-AF8F-AC5B768A34C9}, Drm Scheme Handler, Preferred
https:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpsd:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcast:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcrecv:, {FA6D33D4-9405-4BA5-9983-12604AC8E77A}, Miracast Sink Scheme Handler, Preferred
mms:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
ms-appdata:, {CFC81939-3886-4ACF-9692-DA58037AE716}, MsAppData Scheme Handler, Preferred
ms-appx-web:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppxWeb Scheme Handler, Preferred
ms-appx:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppx Scheme Handler, Preferred
ms-winsoundevent:, {F79A6BF9-7415-4CF3-AE10-4559509ABC3C}, Sound Event Scheme Handler, Preferred
rtsp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
sdp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred


-------------------------------------
Preferred Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\Preferred]

<media subtype GUID>, [<transform friendly name>, ]<transform CLSID>

{EB27CEC4-163E-4CA3-8B74-8E25F91B517E}, Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}
{E06D802C-DB46-11CF-B4D1-00805F6CBBEA}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MFVideoFormat_MPEG2, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MEDIASUBTYPE_DOLBY_DDPLUS, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
{A2E58EB7-0FA9-48BB-A40C-FA0E156D0645}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{73616D72-767A-494D-B478-F29D25DC9037}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
MEDIASUBTYPE_mp4s, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_DVSL, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVSD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVHD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_MP4V, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53564548-0000-0010-8000-00AA00389B71}, Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}
MFVideoFormat_MP4S, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53314356-0000-0010-8000-00AA00389B71}, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MJPG, MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}
{43564548-0000-0010-8000-00AA00389B71}, Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}
MEDIASUBTYPE_WMVA, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{3F40F4F0-5622-4FF8-B6D8-A17A584BEE5E}, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MEDIASUBTYPE_mpg4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_H264, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MFVideoFormat_WMV3, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{33363248-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_mp43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MFVideoFormat_MP43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_WMV2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS2, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_M4S2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_WVP2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_WMV1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS1, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_MPG1, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MFVideoFormat_WVC1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{30395056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
{30385056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
MFVideoFormat_DVC, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
{0000F1AC-0000-0010-8000-00AA00389B71}, Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}
{00007361-0000-0010-8000-00AA00389B71}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
{0000704F-0000-0010-8000-00AA00389B71}, Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}
{00006C61-0000-0010-8000-00AA00389B71}, Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}
{00002001-0000-0010-8000-00AA00389B71}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{00002000-0000-0010-8000-00AA00389B71}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MFAudioFormat_AAC, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
{00001600-0000-0100-0800-000aa00389b71}, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_WMAudio_Lossless, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV9, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV8, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_MP3, MP3 Decoder MFT, CLSID_CMP3DecMediaObject
MFAudioFormat_MPEG, Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}
{00000031-0000-0010-8000-00AA00389B71}, GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}
{00000011-0000-0010-8000-00AA00389B71}, IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
MFAudioFormat_MSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
KSDATAFORMAT_SUBTYPE_MULAW, G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}
{00000006-0000-0010-8000-00AA00389B71}, A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}
KSDATAFORMAT_SUBTYPE_ADPCM, ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}


-------------------------------------
Disabled Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\DoNotUse]

<transform CLSID>



------------------------
Disabled Media Sources
------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\DoNotUse]

<media source CLSID>


---------------
EVR Power Information
---------------
Current Setting: {5C67A112-A4C9-483F-B4A7-1D473BECAFDC} (Quality) 
  Quality Flags: 2576
    Enabled:
    Force throttling
    Allow half deinterlace
    Allow scaling
    Decode Power Usage: 100
  Balanced Flags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 50
  PowerFlags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 0

---------------
Diagnostics
---------------

Windows Error Reporting:
+++ WER0 +++:
Fault bucket 116363200618, type 5

Event Name: BEX64

Response: Not available

Cab Id: 0



Problem signature:

P1: bf1_cte.exe

P2: 1.0.49.46794

P3: 58e7c935

P4: bf1_cte.exe

P5: 1.0.49.46794

P6: 58e7c935

P7: 000000000830a030

P8: c0000005

P9: 0000000000000008

P10: 




+++ WER1 +++:
Fault bucket , type 0

Event Name: BEX64

Response: Not available

Cab Id: 0



Problem signature:

P1: bf1_cte.exe

P2: 1.0.49.46794

P3: 58e7c935

P4: bf1_cte.exe

P5: 1.0.49.46794

P6: 58e7c935

P7: 000000000830a030

P8: c0000005

P9: 0000000000000008

P10: 




+++ WER2 +++:
Fault bucket 116363200618, type 5

Event Name: BEX64

Response: Not available

Cab Id: 0



Problem signature:

P1: bf1_cte.exe

P2: 1.0.49.46794

P3: 58e7c935

P4: bf1_cte.exe

P5: 1.0.49.46794

P6: 58e7c935

P7: 000000000830a030

P8: c0000005

P9: 0000000000000008

P10: 




+++ WER3 +++:
Fault bucket 116363200618, type 5

Event Name: BEX64

Response: Not available

Cab Id: 0



Problem signature:

P1: bf1_cte.exe

P2: 1.0.49.46794

P3: 58e7c935

P4: bf1_cte.exe

P5: 1.0.49.46794

P6: 58e7c935

P7: 000000000830a030

P8: c0000005

P9: 0000000000000008

P10: 




+++ WER4 +++:
Fault bucket 116363200618, type 5

Event Name: BEX64

Response: Not available

Cab Id: 0



Problem signature:

P1: bf1_cte.exe

P2: 1.0.49.46794

P3: 58e7c935

P4: bf1_cte.exe

P5: 1.0.49.46794

P6: 58e7c935

P7: 000000000830a030

P8: c0000005

P9: 0000000000000008

P10: 




+++ WER5 +++:
Fault bucket 116363200618, type 5

Event Name: BEX64

Response: Not available

Cab Id: 0



Problem signature:

P1: bf1_cte.exe

P2: 1.0.49.46794

P3: 58e7c935

P4: bf1_cte.exe

P5: 1.0.49.46794

P6: 58e7c935

P7: 000000000830a030

P8: c0000005

P9: 0000000000000008

P10: 




+++ WER6 +++:
Fault bucket 116363200618, type 5

Event Name: BEX64

Response: Not available

Cab Id: 0



Problem signature:

P1: bf1_cte.exe

P2: 1.0.49.46794

P3: 58e7c935

P4: bf1_cte.exe

P5: 1.0.49.46794

P6: 58e7c935

P7: 000000000830a030

P8: c0000005

P9: 0000000000000008

P10: 




+++ WER7 +++:
Fault bucket 116363200618, type 5

Event Name: BEX64

Response: Not available

Cab Id: 0



Problem signature:

P1: bf1_cte.exe

P2: 1.0.49.46794

P3: 58e7c935

P4: bf1_cte.exe

P5: 1.0.49.46794

P6: 58e7c935

P7: 000000000830a030

P8: c0000005

P9: 0000000000000008

P10: 




+++ WER8 +++:
Fault bucket 116363200618, type 5

Event Name: BEX64

Response: Not available

Cab Id: 0



Problem signature:

P1: bf1_cte.exe

P2: 1.0.49.46794

P3: 58e7c935

P4: bf1_cte.exe

P5: 1.0.49.46794

P6: 58e7c935

P7: 000000000830a030

P8: c0000005

P9: 0000000000000008

P10: 




+++ WER9 +++:
Fault bucket 116363200618, type 5

Event Name: BEX64

Response: Not available

Cab Id: 0



Problem signature:

P1: bf1_cte.exe

P2: 1.0.49.46794

P3: 58e7c935

P4: bf1_cte.exe

P5: 1.0.49.46794

P6: 58e7c935

P7: 000000000830a030

P8: c0000005

P9: 0000000000000008

P10: 




DxDiag.txt (69,340 bytes)

I0u15

2017-04-11 17:25

User
  ~0004009

Here is mine.

DxDiag-2.txt (82,595 bytes)
DxDiag-2.txt (82,595 bytes)

Sampo

2017-04-11 17:50


  ~0004011

Try wiping out your twinkle folder.
C:\Users\username\Documents\Battlefield 1 CTE\twinkle

drewsando222

2017-04-11 17:59

User
  ~0004012

NO still same .
But thank you any help much appreciated.

EzyPzyJapaneze

2017-04-11 18:31

User
  ~0004013

The game just doesn't start, there must be a problem with the latest update. No way this is an issue on our end. At least 10 other people have this same exact issue.

I0u15

2017-04-12 01:30

User
  ~0004015

I fixed the issue by reinstalling C++ x64 and x86. I did a lot of things so it might be more than just that.

drewsando222

2017-04-12 06:07

User
  ~0004016

I fixed the issue by reinstalling C++ x64 and x86.

OMG YES YES YES Fixed aswell here. I reinstallled both. I repaired both. I repaired game. I reupdated game. It actullay added 26mb also something that was weird if you start a repair and Cancel repair then update game immediately after it actually does and update rather than say game is ready to play.

Also I re registered CTE by checking the box in options INGAME not App. It also was in windowed mode when game finally did launch. Also I DELETED GAME AND REINSTALLED from scratch yesterday dont know if you need to this.

DingoKillr

2017-04-12 06:29

User
  ~0004017

You only need to install the x64 verison

drewsando222

2017-04-12 07:23

User
  ~0004018

THX IOu15. WE all owe you a iou,

drewsando222

2017-04-12 07:24

User
  ~0004019

no x64 alone did nothing for me .

EzyPzyJapaneze

2017-04-12 07:30

User
  ~0004020

Guys, don't spread false information, you can't fix it by just reinstalling the c++ x64 or x86. The issue regarding the vcredist is this one https://www.bftracker.com/view.php?id=3578. It's a completely different issue. To the others this is not a fix, mainly because we can't install the c++, because it says a newer or better version of c++ is already installed on my system.

DingoKillr

2017-04-12 07:31

User
  ~0004021

It took a while for me the first time but it work. I watched in the app was still running in taskmanager.

EzyPzyJapaneze

2017-04-12 07:40

User
  ~0004022

what?

DingoKillr

2017-04-12 07:50

User
  ~0004023

I installed only C++ x64 from here https://www.microsoft.com/en-us/download/details.aspx?id=48145.
The first time I started the CTE it took a while to start up. I checked that the CTE app was still running using taskmanager.

After that I was able to restart CTE with normal times.

I0u15 solution works. If it did not work for you then you have a different issue.

EzyPzyJapaneze

2017-04-12 08:21

User
  ~0004024

That's what Iam trying to tell you, If you fixed your problem by just reinstalling the vc_redist.x64 then you might have had a completely different problem, described here https://www.bftracker.com/view.php?id=3578 . So please don't spread false information, thank you.

drewsando222

2017-04-12 08:55

User
  ~0004025

Hi EZPZY bummer it hasnt worked for you ive been here with you since begginnig . In fact i returned because i was hoping to see it worked for you.
Have you tried to UNINSTALL VC redist first by going here in game Folder
D:\Origin Games\Battlefield 1 CTE\__Installer\vc\vc2013\redist
start the exe. file and Uninstall . Then reinstall by going here https://www.microsoft.com/en-us/download/details.aspx?id=48145 ?

I never had any error msg saying vcredis so i was assuming me and you had same issue.
I hope it fixes for you .

drewsando222

2017-04-12 08:56

User
  ~0004026

I installed Both 64 and 86 . and it worked.

EzyPzyJapaneze

2017-04-12 12:17

User
  ~0004027

Well it didn't work for me, but then again I could care less about cte now, since I can't seem to make it work anyway.

Exens

2017-04-12 12:29

User
  ~0004028

For anyone using MSI Afterburner + RivaTuner: considering running the game without those two open. Or if you do, disable or uninstall RivaTuner, using only MSI Afterburner. In my case, RivaTuner crashes the game in DX12 mode. It's worth testing once to see if some of you are prevented from playing for similar reasons.

EzyPzyJapaneze

2017-04-12 13:02

User
  ~0004029

Again, that is a COMPLETELY DIFFERENT issues ALTOGETHER ! Stop spamming this case with nonsense please !!!

vonzip1

2017-04-12 15:05

User
  ~0004031

thanks dingokillr your link and suggestion worked for me...only reinstalled the vc redistx64

one.miguel

2017-04-13 15:45

User
  ~0004051

Worked for me as well. Didn't have to re-install anything, just added the C++ redist: https://www.microsoft.com/en-us/download/details.aspx?id=48145

After that it launched fine.

EzyPzyJapaneze

2017-04-15 08:48

User
  ~0004056

And again , and again and again. Those who fixed their problem with just reisntalling the vcredist, then you were having a completely different issue than others or me. Stop flooding this case with that kind of nonsense.

drewsando222

2017-04-16 07:20

User
  ~0004063

EZY PZY maybe try installing visual studio c++ 2013 as I think this was the last compatible one for Widows 8.1. I noticed the fix works for all Windows 10 users and you are on 8.1. So maybe 2015 version is not compatible with your OS.

drewsando222

2017-04-16 07:24

User
  ~0004064

Installation on Windows 8.1 and Windows Server 2012 R2 requires Update 2919355 (also available from Windows Update).
https://www.visualstudio.com/en-us/productinfo/vs2015-sysrequirements-vs#vs

EzyPzyJapaneze

2017-07-13 11:24

User
  ~0004521

So today I just installed the whole CTE client once more and after it finished downloading I fired it up and it launched without an issue. That's very strange, DICE has probably mplemented some kind of fix for this issue in the past few weeks.